Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8244 - Wrong spool directory (or spool dir missing) in /usr/bin/Mail
Summary: Wrong spool directory (or spool dir missing) in /usr/bin/Mail
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mailx
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-06 22:23 UTC by brat
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 22:29:59 UTC


Attachments (Terms of Use)

Description brat 2000-01-06 22:23:09 UTC
It looks like the /usr/bin/Mail program has been compiled with the wrong
mail spool directory. AFAK it should be /var/spool/mail. A strings dump
of the program however reveals it is looking in /var/mail. Not sure how
these bug report thingys work exactly- but that's the bug :)

Comment 1 Elliot Lee 2000-02-03 22:29:59 UTC
This seems fixed in the latest mailx package.


Note You need to log in before you can comment on or make changes to this bug.